body{
  color: #000;
}

.banner-background img {
	max-height: 60vh;
}

/*large screens*/
@media (min-width: 1200px){
	.banner-background img {
		min-height: 400px;
	}
}

/*medium screens*/
@media (min-width: 992px){
	.banner-background img {
		min-height: 310px;
	}
}

/*small screens*/
@media (max-width: 991px){
	.banner-background img {
		min-height: 240px;
	}
}

/*extra-small screens*/
@media (max-width: 767px){
	.banner-background img {
		min-height: 180px;
	}
}